td {
    font-family: Verdana, Helvetica;
    font-size: 10pt;
    color:#000000;}
body {
    font-family: Verdana, Helvetica;
    font-size: 8pt;
    color:#666666;
    background-color:#ffffff;
    }
th {
    font:normal 8pt Verdana, Helvetica, sans-serif;
    color:#333333;
    background-color:#F2F2F2;
    padding-left:1em;
    text-align:left;}
h1,h2,h3,h4,h5,h6,h7 {font:14pt/18pt ms sans-serif;color:#333333;}
.h{font-family: Arial, ms sans serif; font-size: 9pt; color:#ffffff; font-weight:bolder; padding:1pt 5pt}
.main{font-family: Verdana, Helvetica; font-size: 8pt; color:#333333; padding: 0pt 0pt; text-align : justify; text-indent : 20px;}
a{font-family: Verdana, Helvetica; font-size: 8pt; color: #aa0000;}
a:hover{font-family: Verdana, Helvetica; font-size: 8pt; color: #666666; text-decoration:underline}
.light{ font-family: Verdana, Helvetica; font-size: 8pt; color:#333333;background-color : #F6F6F6;}
.dark{ font-family: Verdana, Helvetica; font-size: 8pt; color:#333333;background-color : #EEEEEE;}
.t10 {font-size:10pt;}
.t9 {font-size:9pt;}
select, input {font-family:Verdana, Helvetica, sans-serif; font-size:8pt; border : 1px #666666 solid;}
.noborder{ border : 0px; text-decoration : none;}
.small{font-size:7pt;}
.smallp{font-size:8pt;}
.smallpnumbers{font-size:8pt;list-style-type:decimal;}
.news{font-family: Verdana, Helvetica; font-size: 8pt; color: #000000;text-decoration : none;}
.menu{font-family: Verdana, Helvetica; font-size: 9pt; color: #000000;text-decoration : none;font-weight:bold;}
a.menu{font-family: Verdana, Helvetica; font-size: 9pt; color: #999999;text-decoration : none;font-weight:bold;}
a.menu:hover{font-family: Verdana, Helvetica; font-size: 9pt; color: #000000;text-decoration : none;font-weight:bold;}
.line{height:5px; background-image : url(../images/menu_line.gif);}
.p_vav{font-family: Verdana, Helvetica; font-size: 10pt; color:#333333; padding: 0pt 0pt; text-align : justify; text-indent : 0px;}
.small_p_vav{font-family: Verdana, Helvetica; font-size: 8pt; color:#333333; padding: 0pt 0pt; text-align : justify; text-indent : 0px;}
li{font-family: Verdana, Helvetica; font-size: 10pt; color:#333333; padding: 0pt 0pt; text-align : justify; text-indent : 0px;margin-left:25px;}
ul{padding-left:0px;margin-left:0px;}